{
"sysErrorCallApi01":"System error.<br/>Please close this window and contact administrator.",
"sysErrorCallApi02":"I am terribly sorry to cause you inconvenience.<br />A certification error occurred.<br />return to a login screen.",
"sysInfoWithoutLogout":"Are you sure to close this window without logout?\nIncorrect logout will cause login problem next time.",

"txtUsrCap":"User Infomation",
"txtLastLoginTime":"Last login date:",

"msgPwdEmpty":"Password is required.",
"msgPwdOldWrong":"Current Password mismatch.",
"msgPwdNotMatch":"New Password doesn't match.",
"msgMaxLength": "The new password length exceeds the maximum of 16 characters.",
"msgMinLength": "The new password length is less than a minimum of 6 characters.",
"msgInvaildLength": "The password must be at least 6 characters long and not more than 16 characters long.",
"msgHasSeqChar": "The new password contains at least three consecutive characters of the same character.",
"msgContainSameSeqChar": "The previous password cannot contain more than four characters.",
"msgInvalidPassWord": "{0} is invalid.Only half-width alphanumeric characters and symbols (-_) are allowed.",
"msgLoginErrWrong":"LoginId or Password wrong: {0}",
"dspLogin":"Login",
"dspSkip":"Skip",
"dspPwdUpd":"Apply",
"txtLoginAccPath":"Account Path",
"txtLoginId":"Login Id",
"txtLoginPwd":"Password",
"txtLoginPwdRbr":"Remember Account Path and Login Id.",
"txtPwdCurr":"Current Password",
"txtPwdNew":"New Password",
"txtPwdNewRe":"Again",
"txtPwdRemind":"This message won't be shown during 30days if skip selected.",
"dspLogout":"Logout",
"dspOK":"OK",
"dspCancel":"Cancel",
"msgPwdChangeOK":"Success.",
"msgPwdChangeNG":"Failed.<br/>Password requires at least both of character and numeric.",
"txtTooltipBack":"Back",
"msgLoginEmpty":"Please fill empty field.",
"dspChange":"Change",
"msgChangePassword":"Change Password",
"sysAppTitle":"Viewer for Web",
"sysLockScrPwdInput":"Input password",
"msgPWDNeedChange":"Change password is required. Please back Setting view.",
"msgAnonymousLoginErr":"Can not login. (Error code: {0})",
"msgAnonymousLoginErr2":"Can not login. ",
"txtLoginDate":"Login Date",
"accountInformation":"Account Information",
"errorOccurred": "Error Occurred",
"onlyPrintCms": "This I/O report can be output from only Administration screens.",
"msgLogoutConfirm": "Do you want to Logout?",
"msgEssential": "{0} is required",
"pdfPrint":"PDF Print",
"fileSelect":"Print File Select",
"msgOperationEmpty": "Operation data is Empty.",
"success": "Success",
"dashboard":"Dashboard",
"dashboardSettings":"Dashboard Settings",
"pickup":"Pick up",
"communication":"Communication",
"workList":"Operation list",
"profile":"Profile",
"accountSetting":"Account setting",
"newRegistrationTitle":"New Registration",
"continousWorkTitle":"Continous Work",
"processWorkTitle":"Process work",
"reportWarningTitle":"Report With Warnings",
"workWithWarningsTitle":"Work with warnings",
"pushMessageList":"Message List",
"sendMessage":"Send Message",
"distanceSupportTitle":"Distance Support",
"chatTitle":"Chat",
"makeDashboardAsHome":"Set dashboard to home screen",
"btnKeep":"Keep",
"addNew":"Add New",
"display":" display",
"reportList":"Report List",
"reportLevelReport":"Report",
"reportLevelAnswer":"Answer",
"msgNotFound":"There is no applicable work.",
"confirmation":"Confirmation",
"confirmYes":"Yes",
"confirmNo":"No",
"messageListEmpty":"No Messages",
"pushMessageDetail":"Message Details",
"operationName":"Operation Name",
"sendDate":"Send Date",
"sender":"Sender",
"content":"Content",
"buttonOperationSelect":"Operation",
"labelSendTypeTitle":"Type",
"labelSendTypeGroup":"Group",
"labelSendTypeAll":"All",
"txtMessageContent":"Message",
"buttonTemplateSelection":"Template",
"buttonSend":"Send",
"msgContentRequired":"Content is required",
"msgContentInvalidLength":"The content length exceeds the maximum of {0} characters",
"msgOperationRequired":"Operation is required",
"msgSendTypeRequired":"Send type is required",
"operationSelection":"Operation select",
"selection":"Selection",
"templateSelection":"Template selection",
"logo":"logo",
"listDisplay":"List display",
"gridDisplay":"Grid display",
"operationListSearchPlacehoder":"Operation Name",
"searchIcon":"Search Icon",
"category":"Category",
"term":"Term",
"searchClear":"Search Clear",
"calendar":"Calendar",
"startDate":"Start Date",
"endDate":"End Date",
"sortBy":"Sort By",
"sortByName":"Name",
"sortByStartDate":"Start Date",
"sortByEndDate":"End Date",
"sortByLastEdit":"Last Edit",
"categorySelection":"Category Selection",
"categoryAll":"All",
"reportForm": "Report",
"periodicInspectionPeriod": "Periodic Inspection Period",
"msgSendPushMessageSuccess":"we sent a push message",
"error": "Error",
"msgSendPushMessageConfirm": "Do you want to send message?",
"close":"Close",
"dateError": "Set the start date before the end date.",
"onlyRfid":"RFID or barcode is set.\nPlease scan the code.",
"errorOccured": "Communication error.",
"selectData": "Choice",
"errorSendMsg": "Send failed.",
"sitePolicy": "Site Policy",

"agreementToTermsTitle": "Terms of Service",
"agreeTerm": "Agree",
"disagreeTerm": "Disagree",
"msgDisagreeTerm": "Log out and transition to the login screen. Are you okay?"
}